View Issue Details

IDProjectCategoryView StatusLast Update
12909Bug reports[All Projects] Otherpublic2018-01-15 10:39
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.0.0-rc.x 
Summary12909: Validation icon missing - survey quotas
DescriptionThe last icon from the Action column is missing.
TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3 rc2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Operating System (Server)irrelevant
Webserver software & versionirrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-11-14 12:55

updater  

Selection_031.png (30,389 bytes)
Selection_031.png (30,389 bytes)
markusfluer

markusfluer

2017-11-22 16:39

developer   ~45123

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25049
c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45734

Version 3.0.3 released.

Related Changesets

LimeSurvey: develop 38b401ee

2017-11-22 14:47:21

markusfluer

Details Diff
Fixed issue 12909: Validation icon missing - survey quotas
mod - application/views/admin/quotas/viewquotas_quota_actions.php Diff File

Issue History

Date Modified Username Field Change
2017-11-14 12:55 cdorin New Issue
2017-11-14 12:55 cdorin Status new => assigned
2017-11-14 12:55 cdorin Assigned To => markusfluer
2017-11-14 12:55 cdorin File Added: Selection_031.png
2017-11-22 14:48 markusfluer Status assigned => resolved
2017-11-22 14:48 markusfluer Resolution open => fixed
2017-11-22 14:48 markusfluer Fixed in Version => 3.0.0-rc.x
2017-11-22 16:39 markusfluer Changeset attached => LimeSurvey develop 38b401ee
2017-11-22 16:39 markusfluer Note Added: 45123
2018-01-15 10:39 c_schmitz Note Added: 45734
2018-01-15 10:39 c_schmitz Status resolved => closed